aboutsummaryrefslogtreecommitdiff
path: root/test/node/install_node_on_universal_image.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-11-16 01:51:00 +0300
committerGitHub <noreply@github.com>2022-11-16 01:51:00 +0300
commit1e35500bda4b00fadc1b2881865ad3cffaa69ff8 (patch)
tree4c1ac0b61f6bef5999c97084352031a61eef8e7c /test/node/install_node_on_universal_image.sh
parentf9acb6aae1e520b0b61aaac9ab4ecb00dd497451 (diff)
Node: Fix bug - version set by Feature is not default (#294)
* Node:Fix bug version set by Feature is not default * node not supported for ubuntu:bionic
Diffstat (limited to 'test/node/install_node_on_universal_image.sh')
-rw-r--r--test/node/install_node_on_universal_image.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/node/install_node_on_universal_image.sh b/test/node/install_node_on_universal_image.sh
new file mode 100644
index 0000000..faca1eb
--- /dev/null
+++ b/test/node/install_node_on_universal_image.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "version_on_path" bash -c "node -v | grep 'v19.1.0'"
+
+# Report result
+reportResults